div#container
{
   width: 1209px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #A9BD17;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text4 div
{
   text-align: right;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text5 div
{
   text-align: right;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text6 div
{
   text-align: right;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text9 div
{
   text-align: right;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text10 div
{
   text-align: right;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube2
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#MenuBar1
{
   background-color: transparent;
   border: 0px solid #FFFFFF;
}
.MenuBar1SubMenu
{
   background-color: transparent;
   border: 0px solid #FFB584;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
}
.MenuBar1SubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.MenuBar1SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1Menu
{
   background-color: transparent;
   margin: 0px 0 0px 0px;
   padding: 0;
}
.MenuBar1MenuOuter
{
   background-color: transparent;
   border: 0px solid #FFFFFF;
}
.MenuBar1Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar1MainItem .MenuBar1MainItemLeft,
.MenuBar1MainItem .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar1MainItem .MenuBar1MainItemText, 
.MenuBar1MainItem .MenuBar1MainItemText a,
.MenuBar1MainItem .MenuBar1MainFolderText,
.MenuBar1MainItem .MenuBar1MainFolderText a
{
   background-color: transparent;
   color: #FF8000;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   line-height: 18px;
   text-align: center;
   text-decoration: underline;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 3px 10px 3px 10px;
   vertical-align: middle;
}
.MenuBar1MainItem .MenuBar1MainItemRight,
.MenuBar1MainItem .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemLeft,
.MenuBar1MainItemActive .MenuBar1MainItemLeft,
.MenuBar1MainItemHover .MenuBar1MainFolderLeft,
.MenuBar1MainItemActive .MenuBar1MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar1MainItemHover .MenuBar1MainItemText,
.MenuBar1MainItemActive .MenuBar1MainItemText,
.MenuBar1MainItemHover .MenuBar1MainItemText a,
.MenuBar1MainItemActive .MenuBar1MainItemText a,
.MenuBar1MainItemHover .MenuBar1MainFolderText,
.MenuBar1MainItemActive .MenuBar1MainFolderText,
.MenuBar1MainItemHover .MenuBar1MainFolderText a,
.MenuBar1MainItemActive .MenuBar1MainFolderText a
{
   background-color: transparent;
   color: #D87405;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   line-height: 18px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #FFB584;
   border-right: 0px solid #FFB584;
   border-top: 0px solid #FFB584;
   border-left: 0px solid #FFB584;
   padding: 3px 10px 3px 10px;
   vertical-align: middle;
}
.MenuBar1MainItemHover .MenuBar1MainItemRight,
.MenuBar1MainItemActive .MenuBar1MainItemRight,
.MenuBar1MainItemHover .MenuBar1MainFolderRight,
.MenuBar1MainItemActive .MenuBar1MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemLeft,
.MenuBar1MenuItem .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar1MenuItem .MenuBar1MenuItemText, 
.MenuBar1MenuItem .MenuBar1MenuItemText a,
.MenuBar1MenuItem .MenuBar1MenuFolderText,
.MenuBar1MenuItem .MenuBar1MenuFolderText a
{
   background-color: #FFFFFF;
   color: #D87405;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   line-height: 18px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #CCCCCC;
   border-top: 0px solid #CCCCCC;
   border-right: 0px solid #CCCCCC;
   border-left: 0px solid #CCCCCC;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MenuItem .MenuBar1MenuItemRight,
.MenuBar1MenuItem .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemLeft, 
.MenuBar1MenuItemActive .MenuBar1MenuItemLeft,
.MenuBar1MenuItemHover .MenuBar1MenuFolderLeft,
.MenuBar1MenuItemActive .MenuBar1MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemText,
.MenuBar1MenuItemActive .MenuBar1MenuItemText,
.MenuBar1MenuItemHover .MenuBar1MenuItemText a,
.MenuBar1MenuItemActive .MenuBar1MenuItemText a,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText,
.MenuBar1MenuItemHover .MenuBar1MenuFolderText a,
.MenuBar1MenuItemActive .MenuBar1MenuFolderText a
{
   background-color: transparent;
   color: #D87405;
   font-size: 16px;
   font-family: Arial;
   font-weight: normal;
   line-height: 18px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #D87405;
   border-top: 0px solid #D87405;
   border-right: 0px solid #D87405;
   border-left: 0px solid #D87405;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar1MenuItemHover .MenuBar1MenuItemRight,
.MenuBar1MenuItemActive .MenuBar1MenuItemRight,
.MenuBar1MenuItemHover .MenuBar1MenuFolderRight,
.MenuBar1MenuItemActive .MenuBar1MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar1SubMenu td,
.MenuBar1Menu td,
.MenuBar1Menu tr
{
   vertical-align: middle;
}
.MenuBar1MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FF8000;
   overflow: hidden;
}
.MenuBar1MenuItem .MenuBar1MenuSplitLeft
{
   height: 7px;
   padding: 0px 0px 0px 0px;
}
.MenuBar1MenuItem .MenuBar1MenuSplitText
{
   background-color: #FFFFFF;
   height: 7px;
   padding: 0px 6px 0px 6px;
}
.MenuBar1MenuItem .MenuBar1MenuSplitRight
{
   height: 7px;
   padding: 0px 0px 0px 0px;
}
.MenuBar1MainSplitText div
{
   background-color: #FF8000;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar1MainItem .MenuBar1MainSplitLeft 
{
   height: 7px;
   padding: 0px 0px 0px 0px;
}
.MenuBar1MainItem .MenuBar1MainSplitText
{
   background-color: transparent;
   height: 7px;
   padding: 0px 0px 0px 0px;
}
.MenuBar1MainItem .MenuBar1MainSplitRight
{
   height: 7px;
   padding: 0px 0px 0px 0px;
}
.MenuBar1MainItem
{
   vertical-align: middle;
}
.MenuBar1HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 25px;
   background-color: transparent;
   padding: 3px 0px 3px 0px;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FF8000;
   font-size: 16px;
   font-family: Arial;
   font-style: normal;
}
.MenuBar1MainItem, .MenuBar1MainItemHover, .MenuBar1MainItemActive,
.MenuBar1MenuItem, .MenuBar1MenuItemHover, .MenuBar1MenuItemActive
{
   white-space: nowrap;
}
.MenuBar1SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#YouTube3
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#wb_ResponsiveMenu1
{
   background-color: rgba(255,255,255,1.00);
   display: block;
   font-family: Arial;
   font-weight: normal;
   text-align: center;
   width: 100%;
}
#ResponsiveMenu1
{
   background-color: #FFFFFF;
   display: inline-block;
   height: 75px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   background-color: #FFFFFF;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 24px;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li a 
{
   color: #20B2AA;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   padding: 15px 30px 15px 30px;
   text-align: center;
   text-decoration: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: 45px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li a:hover, #wb_ResponsiveMenu1 li .active
{ 
   background-color: #F0F0F0;
   color: #008B8B;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 75px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   background-color: #FFFFFF;
   color: #006400;
   float: none;
   position: relative;
   width: 442px;
}
#wb_ResponsiveMenu1 ul ul li a:hover, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #E1E1E1;
   color: #2E8B57;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 8px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   color: #006400;
   padding: 15px 20px 15px 20px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 442px;
   position: relative;
   top: -75px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #20B2AA;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-left: 4px solid #006400;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li a:hover .arrow-down
{ 
   border-top-color: #008B8B;
}
#wb_ResponsiveMenu1 ul ul li a:hover .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #2E8B57;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:768px) 
{
#wb_ResponsiveMenu1 
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   padding: 15px 20px 15px 20px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #FFFFFF;
   color: #20B2AA;
   padding: 0px 20px 0px 20px;
   line-height: 54px;
   text-decoration: none;
   border: none;
}
#wb_ResponsiveMenu1 .toggle:hover 
{
   background-color: #F0F0F0;
   color: #008B8B;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 75px;
   line-height: 75px !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 40px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #FFFFFF;
   color: #006400;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #FFFFFF;
   color: #006400;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 15px 20px 15px 60px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 8px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   left: 30px;
   top: 25px;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #20B2AA;
   color: #20B2AA;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #E1E1E1;
   color: #2E8B57;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #20B2AA;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #008B8B;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #006400;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{ 
   border-top-color: #2E8B57;
}
}
#wb_YouTube1
{
   position: absolute;
   left: 110px;
   top: 996px;
   width: 256px;
   height: 146px;
   z-index: 12;
}
#wb_YouTube2
{
   position: absolute;
   left: 487px;
   top: 996px;
   width: 249px;
   height: 149px;
   z-index: 13;
}
#wb_Text1
{
   position: absolute;
   left: 111px;
   top: 99px;
   width: 713px;
   height: 122px;
   z-index: 0;
}
#wb_YouTube3
{
   position: absolute;
   left: 854px;
   top: 996px;
   width: 234px;
   height: 146px;
   z-index: 17;
}
#wb_Text2
{
   position: absolute;
   left: 41px;
   top: 306px;
   width: 626px;
   height: 154px;
   z-index: 1;
}
#wb_Image1
{
   position: absolute;
   left: 892px;
   top: 870px;
   width: 52px;
   height: 60px;
   z-index: 10;
}
#wb_Text3
{
   position: absolute;
   left: 396px;
   top: 579px;
   width: 274px;
   height: 89px;
   z-index: 2;
}
#wb_Image2
{
   position: absolute;
   left: 619px;
   top: 58px;
   width: 522px;
   height: 418px;
   opacity: 0.12;
   z-index: 11;
}
#wb_Text4
{
   position: absolute;
   left: 792px;
   top: 420px;
   width: 361px;
   height: 88px;
   text-align: right;
   z-index: 3;
}
#wb_Text5
{
   position: absolute;
   left: 933px;
   top: 583px;
   width: 220px;
   height: 44px;
   text-align: right;
   z-index: 4;
}
#wb_Text6
{
   position: absolute;
   left: 892px;
   top: 688px;
   width: 261px;
   height: 44px;
   text-align: right;
   z-index: 5;
}
#wb_Text7
{
   position: absolute;
   left: 41px;
   top: 592px;
   width: 242px;
   height: 176px;
   z-index: 6;
}
#wb_Text10
{
   position: absolute;
   left: 584px;
   top: 870px;
   width: 289px;
   height: 44px;
   text-align: right;
   z-index: 9;
}
#wb_Text8
{
   position: absolute;
   left: 49px;
   top: 870px;
   width: 473px;
   height: 44px;
   z-index: 7;
}
#wb_Text11
{
   position: absolute;
   left: 487px;
   top: 1168px;
   width: 257px;
   height: 66px;
   z-index: 14;
}
#wb_Text9
{
   position: absolute;
   left: 981px;
   top: 800px;
   width: 172px;
   height: 44px;
   text-align: right;
   z-index: 8;
}
#wb_Text12
{
   position: absolute;
   left: 111px;
   top: 1168px;
   width: 265px;
   height: 44px;
   z-index: 15;
}
#wb_Text13
{
   position: absolute;
   left: 858px;
   top: 1168px;
   width: 221px;
   height: 66px;
   z-index: 18;
}
#wb_ResponsiveMenu1
{
   position: absolute;
   left: 215px;
   top: 1404px;
   width: 349px;
   height: 100px;
   z-index: 19;
}
#wb_MenuBar1
{
   position: absolute;
   left: 54px;
   top: 38px;
   width: 1101px;
   height: 28px;
   z-index: 1016;
}
@media only screen and (max-width: 375px)
{
div#container
{
   width: 375px;
}
#wb_Text1
{
   left: 41px;
   top: 36px;
   width: 334px;
   height: 305px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text2
{
   left: 12px;
   top: 363px;
   width: 363px;
   height: 242px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text3
{
   left: 101px;
   top: 627px;
   width: 274px;
   height: 89px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text4
{
   left: 792px;
   top: 420px;
   width: 361px;
   height: 88px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text5
{
   left: 921px;
   top: 621px;
   width: 220px;
   height: 44px;
   visibility: hidden;
   display: none;
}
#wb_Text5
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text6
{
   left: 892px;
   top: 688px;
   width: 261px;
   height: 44px;
   visibility: hidden;
   display: none;
}
#wb_Text6
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text7
{
   left: 12px;
   top: 800px;
   width: 242px;
   height: 176px;
   visibility: hidden;
   display: none;
}
#wb_Text7
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text8
{
   left: 49px;
   top: 870px;
   width: 473px;
   height: 44px;
   visibility: hidden;
   display: none;
}
#wb_Text8
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text9
{
   left: 203px;
   top: 835px;
   width: 172px;
   height: 44px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text10
{
   left: 94px;
   top: 756px;
   width: 289px;
   height: 44px;
   visibility: visible;
   display: inline;
}
#wb_Text10
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image1
{
   left: 892px;
   top: 870px;
   width: 52px;
   height: 60px;
   visibility: hidden;
   display: none;
}
#wb_Image2
{
   left: 619px;
   top: 58px;
   width: 522px;
   height: 418px;
   visibility: hidden;
   display: none;
}
#wb_YouTube1
{
   left: 30px;
   top: 916px;
   width: 256px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_YouTube2
{
   left: 114px;
   top: 1142px;
   width: 249px;
   height: 149px;
   visibility: visible;
   display: inline;
}
#wb_Text11
{
   left: 12px;
   top: 1315px;
   width: 257px;
   height: 66px;
   visibility: visible;
   display: inline;
}
#wb_Text11
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text12
{
   left: 30px;
   top: 1079px;
   width: 265px;
   height: 44px;
   visibility: visible;
   display: inline;
}
#wb_Text12
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_MenuBar1
{
   left: 54px;
   top: 38px;
   width: 1101px;
   height: 28px;
   visibility: hidden;
   display: none;
}
#wb_YouTube3
{
   left: 172px;
   top: 1397px;
   width: 234px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_Text13
{
   left: 12px;
   top: 1560px;
   width: 221px;
   height: 66px;
   visibility: visible;
   display: inline;
}
#wb_Text13
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_ResponsiveMenu1
{
   left: 19px;
   top: 1676px;
   width: 349px;
   height: 100px;
   visibility: visible;
   display: inline;
}
}
